"record.paradise": {
  "sounds": [
    {
      "name": "records/Paradise",
      "stream": true
    }
  ]
}
"record.wings": {
  "sounds": [
    {
      "name": "records/Wings",
      "stream": true
    }
  ]
}
"record.meadow": {
  "sounds": [
    {
      "name": "records/Meadow",
      "stream": true
    }
  ]
}
"record.moa": {
  "sounds": [
    {
      "name": "records/Moa",
      "stream": true
    }
  ]
}
"record.clouds": {
  "sounds": [
    {
      "name": "records/Clouds",
      "stream": true
    }
  ]
}